body, html {
	margin: 0px;
	padding: 0px;
	font-family: 'Lato', sans-serif;
	color: #7e7e7e;
}
p {
	font-size: 17px;
	line-height: 27px;
}
a {
	color: #47c190;
}
.header {
	padding: 20px 0px;
}
.header, .sitewidth {
	width: 90%;
	margin: 0px auto;
	max-width: 1145px;
}

.logo {
    width: 286px;
    float: left;
    margin-bottom: 20px;
}

.half {
	width: 49%;
	display: inline-block;
	vertical-align: top;
}

img.float-left {
	float: left;
	margin: 25px 50px 20px 0px;
}
img.float-left:after {
	display: block;
	content: "";
	clear: both;
}

.fullwidth {
	padding: 100px 0px;
	background: url('images/main_voters_bg.jpg');
	background-size: cover;
	color: #fff;
	clear: both;
}

.half.larger { width: 55%; margin-right: 5%; }
.half.smaller { width: 39%; }

.menu {
	font-size: 17px;
	width: 50%;
	float: right;
	text-align: right;
	padding-top:10px;
	color: #ababab;
}
.menu a {
	text-decoration: none;
	color: #ababab;
	text-transform: uppercase;
	letter-spacing: 0.03em;
	font-weight: 300;
}

.donate_btn {
	color: #fff !important;
	background-color: #f24961;
	display: inline-block;
	padding: 10px 20px;
	letter-spacing: 0.5em !important;
	margin-left: 20px;
}

.icon {
    display: inline-block;
    width: 15px;
    height:15px;
    text-indent: 900px;
    background: url(images/social.png);
    overflow: hidden;
}
a.fb.icon {
    background-position: 57px -7px;
}
a.tw.icon {
    background-position: 32px -7px;
}





h1 { 
font-size: 47px;
text-align: right;
font-weight: normal;
text-transform: uppercase;

 }
h1 i {
	font-size: 52px;
	display: block;
	font-family: 'Crimson Text', serif;
	font-style: italic;
	font-weight: lighter;
	text-transform: none;
}

h2 {
	font-weight: 300;
	font-size: 39px;
	margin-bottom: 0px;
}

.disclaimer {
	display: inline-block;
	margin: 20px auto;
	padding: 5px 10px;
	border: 1px solid #222;
	font-size: 13px;
	color: #222;
}

.footerlinks a {
	text-decoration: none;
	color: #47c190;
	font-size: 12px;
	margin-bottom: 20px;
	display: inline-block;
	letter-spacing: 0.05em;
}

hr { clear: both; }

ul li { margin: 0px 0px 15px 0px; }


input[type='text'],
input[type='email'] {
	border: 0px;
    -webkit-appearance: none;
    padding: 20px;
    font-size: 23px;
    font-weight: 100;
    color: #525252;
    letter-spacing: 0.03em;
    width: 49%;
    display: inline-block;
    box-sizing: border-box;
    margin: 0px -2px 1px 0px;
    border-radius: 0px;
}
#email { width: 65%; }
#zipcode { width: 33%; }


#submitbtn {

    box-sizing: border-box;
    width: 98.5%;
    padding: 0px;
    cursor: pointer;
}
#submitbtn b {
font-weight: 300;
width: 81%;
text-align: center;
padding: 20px;
font-size: 23px;
color: #fff;
display: inline-block;
box-sizing: border-box;
    background-color: #47c190;
}
#submitbtn span {
font-weight: bold;
width: 19%;
text-align: center;
padding: 20px;
font-size: 23px;
color: #fff;
box-sizing: border-box;
display: inline-block;
background-color: #0e5438;
}